rtc-testbench-mirror(1)

NAME
rtc-testbench-mirror - Linux RealTime Communication Testbench mirror application

SYNOPSIS
rtc-testbench-mirror [-h|--help] [-V|--version] [-c|--config file]

DESCRIPTION
The rtc-testbench-mirror application is part of the Linux RealTime Communication Testbench. It is used as a counterpart to the 'reference' application, reflecting network traffic back to the sender to test and validate real-time capabilities of a network stack. It requires a configuration file to specify the network parameters and other test settings.

OPTIONS

-h, --help
    Print help text.

-V, --version
    Print version.

-c, --config file
    Path to config file.